/*
Theme Name:   Conectado-salud
Description:  Tema hijo de Conectado salud del Hello Elementor
Author:       Jonathan Rikles
Author URI:   https://estudiofrenesi.com.ar
Template:     hello-elementor
Version:      1.0.0
*/

/* Contacto */
.form-contacto {
	.elementor-mark-required .elementor-field-label:after {
		padding-inline-start: 0;
	}
	input[type='text'], input[type='email'], input[type='tel'],textarea, select {
		box-shadow: inset 0 4px 4px 0 rgb(0,0,0, 25%);
	}
	
	input[type='checkbox'], input[type='radio'] {
		width: 26px;
        height: 26px;
        border: solid 2px var(--e-global-color-text);
        border-radius: 5px !important;
        appearance: none;
		display: flex !important;
		justify-content: center;
		align-items: center;
	}
	
	textarea {
		height: 450px;
		
		@media (min-width: 480px) {
			height: 310px;
		}
	}
	
	.elementor-field-option {
		input[type='checkbox'] {
			background: white !important;
			border-color: var(--e-global-color-text) !important;
			
			+ label {
				width: calc(100% - 26px);
				margin-top: -5px;
				font-weight: 400 !important;
				
				a {
					color: black;
					text-decoration: underline;
					
					&:hover {
						text-decoration: none;
					}
				}
				.marker {
					color: var(--e-global-color-text);
					font-weight: 500;
				}
			}
			
			&:checked {
				&:before {
					content: '';
					width: 18px;
					height: 18px;
					display: block;
					background: var(--e-global-color-text);
					border-radius: 3px;
				}
			}
		}
	}
	
	.elementor-field-subgroup.elementor-subgroup-inline .elementor-field-option:has(input[type="checkbox"]), .elementor-field-subgroup.elementor-subgroup-inline .elementor-field-option:has(input[type="radio"]) {
		align-items: center;
		display: flex;
		gap: 9px;
		
		input[type='checkbox'], input[type='radio'] {
			&:checked {
				&:before {
					content: '';
					width: 18px;
					height: 18px;
					display: block;
					background: var(--e-global-color-text);
					border-radius: 3px;
				}
			}
		}
	}
	
	.elementor-select-wrapper .select-caret-down-wrapper {
		font-size: 20px;
		transform: translateY(-70%) !important;
		right: 20px;
	}
	
	.elementor-field-subgroup:not(.elementor-subgroup-inline) .elementor-field-option {
		display: flex;
		gap: 12px;
	}

}
.elementor-4718 .elementor-element.elementor-element-a6abf96.form-contacto .elementor-field-group .elementor-select-wrapper select {
	background-color: white;
	height: 62px;
}

.elementor-4718 .elementor-element.elementor-element-a6abf96 .elementor-field-type-html {
	font-size: 24px;
	margin-bottom: 53px !important;
	
	span {
		color: var(--e-global-color-text);
		font-weight: 900;
	}
	b {
		font-weight: 700 !important;
	}
}



:focus-visible {
	outline: unset;
}

a {
	word-break: break-word;
}

ul {
	padding-inline-start: 13px;
}

.ul-list-evp {
	ul {
		display: flex;
		flex-direction: column;
		gap: 20px;
	}
}

.heavy {
	b, strong {
		font-weight: 900;
	}
}

.display-inline {
	h3 {
		display: inline;
	}
}

:where(.wp-block-columns) {
	margin-bottom: 22px;
}

.wp-block-column.is-vertically-aligned-top {
	align-self: flex-start;
	
	@media (min-width: 781px) {
		align-self: center;
	}
    
	img {
		margin-bottom: 20px;
	}
}

.wp-block-columns {
	flex-wrap: nowrap !important;
	border-bottom: solid 1px;
	padding-bottom: 20px;
	
	@media (min-width: 781px) {
		flex-wrap: wrap !important;
		border-bottom: unset;
		padding-bottom: 0px;
	}
	
	p {
		border-bottom-width: 0px !important;
    	margin-bottom: 0px;
    	padding-bottom: 0px !important;
		
		@media (min-width: 781px) {
			border-bottom-width: 1px !important;
    		padding-bottom: 20px !important;
		}
	}
	
	&.last-column {
		border-bottom: unset;
	}
}

:root :where(.is-layout-flex) {
	gap: 15px;
}

.wp-block-image.full-image {
	width: 100vw;
    margin-left: -35px;
	min-height: 283px;
	
	@media (min-width: 480px) {
		width: unset;
		margin-left: 0;
	}
	
	img {
		object-fit: cover;
		object-position: -200px 0;
		min-height: 283px;
	
		@media (min-width: 480px) {
			object-position: 0 0;
		}
	}
}

.wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column {
	@media (max-width: 781px) {
		flex-basis: fit-content !important;
	}
}

/* cookies banner */
/* body:not(.page-id-3293) #moove_gdpr_cookie_info_bar {
    display: none !important;
} */

aside#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme {
	background: #D9D9D9;
	border-top: unset;
}
aside#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container {
	padding: 55px 30px;
	position: relative;
	
	@media (min-width: 480px) {
		padding: 35px 60px;
	}
}
aside#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-cookie-notice {
	margin-bottom: 37px;
	
	@media (min-width: 480px) {
		margin-bottom: unset;
	}
}
aside#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder {
	justify-content: center;
	flex-direction: column;
	gap: 25px;
	
	@media (min-width: 480px) {
		justify-content: flex-start;
		flex-direction: row;
		gap: 30px;
	}
}

aside#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content h1, aside#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content h2, aside#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content h3, aside#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content h4, aside#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content h5, aside#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content h6, aside#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p, aside#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p a, aside#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme p {
	color: #383838;
	font-size: 12px;
}

aside#moove_gdpr_cookie_info_bar:not(.gdpr-full-screen-infobar).moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content a.mgbutton.moove-gdpr-infobar-reject-btn-alt, aside#moove_gdpr_cookie_info_bar:not(.gdpr-full-screen-infobar).moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content a.mgbutton.moove-gdpr-infobar-settings-btn, aside#moove_gdpr_cookie_info_bar:not(.gdpr-full-screen-infobar).moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton.moove-gdpr-infobar-reject-btn-alt, aside#moove_gdpr_cookie_info_bar:not(.gdpr-full-screen-infobar).moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton.moove-gdpr-infobar-settings-btn {
	background-color: #0b6cfe;
	box-shadow: unset;
    opacity: unset;
	font-weight: bold;
	font-size: 14px;
	padding: 10px 25px;
}

aside#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content a.mgbutton, aside#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton {
	font-weight: bold;
	font-size: 14px;
	padding: 10px 25px;
}

aside#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-button-holder .moove-gdpr-infobar-close-btn {
	box-shadow: unset;
	opacity: unset;
	font-size: 12px;
    width: 12px;
    height: 12px;
    top: 20px;
    right: 20px;
	color: #383838;
	position: absolute;
	
	@media (min-width: 480px) {
		top: 30px;
    	right: 30px;
	}
	
	&:hover {
		background-color: unset;
	}
	
	i {
		overflow: unset;
		height: 12px;
	}
}

aside#moove_gdpr_cookie_info_bar .gdpr-fbo-0 {
	-ms-flex-order: 2;
	order: 2;
}
aside#moove_gdpr_cookie_info_bar .gdpr-fbo-2 {
    -ms-flex-order: 1;
    order: 1;
}

/* menu */
header {
	.elementor-sticky:has(.elementor-active) {
		background-color: #FAFAFA;
		
		&:before, img {
			display: none;
		}
	}
	.elementor-nav-menu--dropdown {
		padding-top: 20px;
	}
}

.elementor-32 .elementor-element.elementor-element-284ecce .elementor-nav-menu--dropdown {
	background-color: #FAFAFA; !important;
	
	&.sub-menu {
		background-color: #F0F0F0;
	}
}
ul.elementor-nav-menu--dropdown a, ul.elementor-nav-menu--dropdown a:focus, ul.elementor-nav-menu--dropdown a:hover {
	border-inline-start: unser !important;
}
.elementor-32 .elementor-element.elementor-element-284ecce .elementor-nav-menu--dropdown .elementor-item, .elementor-32 .elementor-element.elementor-element-284ecce .elementor-nav-menu--dropdown .elementor-sub-item {
	line-height: 12px;
	white-space: normal;
}

.elementor-nav-menu--layout-horizontal .elementor-nav-menu {
	flex-wrap: nowrap !important;
	align-items: flex-start;
}
.elementor-nav-menu--layout-horizontal .elementor-nav-menu>li {
	
	&:not(:first-child)>a {
		margin-inline-start: 0 !important;
		margin-inline-end: 0 !important;
	}
	
	&:first-child {
		width: 14%;
	}
	&:nth-child(2) {
		width: 16%;
	}
	&:nth-child(3) {
		width: 19%;
	}
	&:nth-child(4) {
		width: 14%;
	}
	&:nth-child(5) {
		width: 15%;
	}
	&:nth-child(6) {
		width: 18%;
	}
	&:nth-child(7) {
		width: 14%;
	}
	&:nth-child(8) {
		width: 15%;
	}
	
	&.hide {
		display: none !important; 
	}
}
.elementor-nav-menu--layout-horizontal .elementor-nav-menu a {
	white-space: wrap !important;
}
.page-id-3247, .page-id-4135 {
	.elementor-nav-menu--layout-horizontal .elementor-nav-menu>li {
/* 		&:not(:first-child)>a {
			margin-inline-start: 0 !important;
			margin-inline-end: 0 !important;
		}
		&:first-child {
			width: 14%;
		}
		&:nth-child(2) {
			width: 16%;
		}
		&:nth-child(3) {
			width: 19%;
		}
		&:nth-child(4) {
			width: 14%;
		}
		&:nth-child(5) {
			width: 15%;
		}
		&:nth-child(6) {
			width: 18%;
		}
		&:nth-child(7) {
			width: 14%;
		}
		&:nth-child(8) {
			width: 15%;
		} */

/* 		&.hide, &.menu-item-4217 {
			display: flex !important; 
		} */
	}
}

.elementor-nav-menu .sub-arrow {
	margin-block-start: -23px !important;
}

/* Buscador */
.elementor-widget-search {
	&.is-open {
		position: absolute;
		top: 45px;
		left: 0;
		width: 100%;

		@media (min-width: 480px) {
			position: relative;
			top: unset;
			left: unset;
			width: unset;
		}
	}
}
.e-search {
	width: 100%;
	
	@media (min-width: 480px) {
		width: unset;
	}
	
	.e-search-form {
		position: relative;
/* 		width: 36px;
		height: 36px;
        border-radius: 50%;
		background-color: #ffffff20; */
		
		@media (min-width: 480px) {
			width: 90px;
			height: unset;
			background-color: transparent;	
		}
		
		.e-search-input-wrapper {
			width: 100%;
			
/* 			display: none; */
/* 			@media (min-width: 480px) { */
				
				border-style: solid;
				border-width: 1px;
				border-color: var(--e-global-color-secondary);
				border-radius: 100px;
				background-color: white;
/* 			} */
			
			@media (min-width: 480px) {
				width: 90px;
/* 				display: flex; */
			}
			
			input[type='search'] {
				height: 26px;
				width: 60px;
/* 				
				&::-webkit-input-placeholder {
					display: none !important;
					
					@media (min-width: 480px) {
						display: block !important;
					}
				} */
			}
		}
		button[type='submit'] {
			&.e-search-submit {
/* 				margin: 0 auto;
				padding: 0; */
								
/* 				@media (min-width: 480px) { */
					position: absolute;
					right: 8px;
					padding: 8px 0 8px 0;
					margin: inherit;
/* 				} */
				
				svg, path {
/* 					fill: white;
					width: 100%;
                    height: 18px; */
					
/* 					@media (min-width: 480px) { */
						fill: var(--e-global-color-secondary);
						width: auto;
                    	height: var(--e-search-icon-submit-size);
/* 					} */
				}
			}
		}
	}
}

.elementor-share-buttons--shape-rounded .elementor-share-btn {
	border-radius: 10px !important;
}

.elementor-32 .elementor-element.elementor-element-7541255::before, .elementor-32 .elementor-element.elementor-element-7541255 > .elementor-background-video-container::before, .elementor-32 .elementor-element.elementor-element-7541255 > .e-con-inner > .elementor-background-video-container::before, .elementor-32 .elementor-element.elementor-element-7541255 > .elementor-background-slideshow::before, .elementor-32 .elementor-element.elementor-element-7541255 > .e-con-inner > .elementor-background-slideshow::before, .elementor-32 .elementor-element.elementor-element-7541255 > .elementor-motion-effects-container > .elementor-motion-effects-layer::before {
	background-color: transparent;
    --background-overlay: '';
    background-image: linear-gradient(180deg, #0000007A 0%, #00000000 100%);

	@media (min-width: 480px) {
		background-color: white;
		background-image: unset;
	}
}

.compartir {
	cursor: pointer;
	background-color: white !important;
	
	&:hover {
		background-color: var( --e-global-color-secondary ) !important;
		
		svg, path {
			fill: white;
		}
	}
}
.opciones-compartir {
	&.is-open {
	  display: flex !important;
	}
}
.copy-link-button {
	background-color: var( --e-global-color-secondary ) !important;
	cursor: pointer;
	
	&:hover {
		background-color: white !important;
		
		svg, path {
			fill: var( --e-global-color-secondary );
		}
		.elementor-heading-title {
			color: var( --e-global-color-secondary ) !important;
		}
	}
	
	.elementor-heading-title {
			color: white !important;
		}
}

.elementor-26 {
	.elementor-element {
		.slider-home {
			.elementor-slides {
				.swiper-slide {
					&[aria-label="1 / 3"] {
						.swiper-slide-bg {
							background-image: url('https://conectandosalud.com/wp-content/uploads/2025/10/hero-mobile.png') !important;
							background-size: cover !important;
							background-position: top center;

							@media (min-width: 850px) {
								background-image: url('https://conectandosalud.com/wp-content/uploads/2025/10/hero-5.png') !important;
								background-size: 120% !important;
								background-position: center 20%;
							}
						}
						.swiper-slide-inner {
							.elementor-slide-description {
								width: 100%;
								
								@media (min-width: 480px) {
									width: 83%;
								}
							}
						}
					}
					&[aria-label="2 / 3"] {
						.swiper-slide-bg {
							background-image: url(https://conectandosalud.com/wp-content/uploads/2025/10/AdobeStock_448546779_Preview_mobile.png) !important;
							background-size: cover !important;
							background-position: top center;

							@media (min-width: 850px) {
								background-image: url(https://conectandosalud.com/wp-content/uploads/2025/10/AdobeStock_448546779_Preview.png) !important;
								background-size: 140% !important;
								background-position: center 15%;
							}
							@media (min-width: 1100px) {
								background-size: 100% !important;
							}
						}
						.swiper-slide-inner {

							@media (min-width: 850px) {
								align-items: center;
							}
							
							.swiper-slide-contents {
								max-width: 100%;
								
								@media (min-width: 480px) {
									max-width: 40%;
								}
								@media (min-width: 800px) {
									max-width: 36%;
								}
								@media (min-width: 1100px) {
									max-width: 26%;
								}
								@media (min-width: 1300px) {
									max-width: 40%;
								}
							}
							.elementor-slide-description {
								width: 83%;
								
								@media (min-width: 480px) {
									max-width: 62%;
								}
							}
						}
					}
					&[aria-label="3 / 3"] {
						.swiper-slide-bg {
							background-image: url(https://conectandosalud.com/wp-content/uploads/2025/10/AdobeStock_448546779_Preview_mobile2.png) !important;
							background-size: cover !important;
							background-position: top center;

							@media (min-width: 850px) {
								background-image: url(https://conectandosalud.com/wp-content/uploads/2025/10/AdobeStock_448546779_Preview2a.png) !important;
								background-size: 140% !important;
								background-position: center 25%;
							}
							@media (min-width: 1100px) {
								background-size: 100% !important;
							}
						}
						.swiper-slide-inner {

							@media (min-width: 850px) {
								align-items: center;
							}
							
							.swiper-slide-contents {
								max-width: 100%;
								
								@media (min-width: 480px) {
									max-width: 40%;
								}
								@media (min-width: 800px) {
									max-width: 36%;
								}
								@media (min-width: 1100px) {
									max-width: 26%;
								}
								@media (min-width: 1300px) {
									max-width: 40%;
								}
							}
							.elementor-slide-description {
								width: 83%;
								
								@media (min-width: 480px) {
									max-width: 69%;
								}
							}
						}
					}
				}
				.elementor-slide-button {
					&:after {
						content: '';
						background: url('https://conectandosalud.com/wp-content/uploads/2025/08/arrow-button.svg');
						width: 4.92px;
						height: 8px;
						display: inline-flex;
						margin-left: 50px;
					}

					&:hover {
						&:after {
							filter: contrast(0) brightness(5);
						}
					}
				}
				.swiper-slide-inner {
					align-items: flex-end;
					background-image: linear-gradient(180deg, rgba(0,0,0,0.2) 0%, transparent 20%);

					@media (min-width: 850px) {
						align-items: flex-start;
						background-image: unset;
					}

					.swiper-slide-contents {
						background: white;
						padding: 25px;
						border-bottom: solid 4px var( --e-global-color-secondary );

						@media (min-width: 480px) {
						}
						@media (min-width: 850px) {
							background: unset;
							padding: unset;
							border-bottom: unset;
						}
					}
					
					.elementor-slide-heading {
						&:not(:last-child) {
							margin-bottom: 20px;
							
							@media (min-width: 480px) {
								margin-bottom: 60px;
							}
						}
					}
					.elementor-slide-description {
						&:not(:last-child) {
							margin-bottom: 20px;
							
							@media (min-width: 480px) {
								margin-bottom: 30px;
							}
						}
					}
				}
			}
			.swiper-pagination {
				display: none;
				justify-content: flex-start;
				align-items: center;
				bottom: 365px !important;
				left: 32px;

				@media (min-width: 480px) {
					display: flex;
					justify-content: center;
					bottom: 85px !important;
					left: unset;
				}

				.swiper-pagination-bullet {
					&.swiper-pagination-bullet-active {
						width: 9.25px !important;
						height: 9.25px !important;
					}
				}
			}
		}
	}
}

.elementor-heading-title {
	span {
		font-weight: 500;
	}
}

.elementor-button {
	&:hover, &:focus {
		.elementor-button-icon {
			svg {
				path {
					fill: white;
				}
			}
		}
	}
	.elementor-button-content-wrapper {
		justify-content: space-between !important;
	}
	.elementor-button-icon {
		svg {
			height: 8px !important;
		}
	}
}

.btn-ajuste-icon {
	.elementor-button {
		.elementor-button-icon {
			svg {
				height: 13px !important;
				width: auto;
				margin-top: 2px;
			}
		}
	}
}

.btn-azul {
	.elementor-button {
		.elementor-button-icon {
			svg {
				path {
					fill: white;
				}
			}
		}
		&:hover, &:focus {
			.elementor-button-icon {
				svg {
					path {
						fill: var( --e-global-color-secondary );
					}
				}
			}
		}
	}
}

.btn-open {
	.elementor-button {
		
		.elementor-button-text {
			overflow: hidden;
            text-indent: -94%;
			
/* 			@media (min-width: 330px) {
				text-indent: -94%;
			} */
			
			&:after {
				content: 'Leer menos';
				padding-left: 10px;
				
/* 				@media (min-width: 330px) {
					padding-left: 10px;
				} */
			}
		}
	}
}

.buscador-profesionales {
	.elementor-button {
		&:hover {
			.elementor-button-icon {
				svg {
					path {
						fill: var( --e-global-color-primary );
					}
				}
			}
		}
	}
}

.testimonios {
	.elementor-element-7b2f887 {
		height: 350px;
	}
	
	.swiper {
		
		@media (min-width: 480px) {
			overflow: unset;
		}
	}
	
	.swiper-wrapper {
/* 		padding: 0 0 35px 0;  */
/* 		margin: 0 -110px; */
	}
	
	.elementor-element .swiper .elementor-swiper-button-next, .elementor-element .swiper~.elementor-swiper-button-next, .elementor-lightbox .swiper .elementor-swiper-button-next, .elementor-lightbox .swiper~.elementor-swiper-button-next {
		right: -8px;
	}
	.elementor-element .swiper .elementor-swiper-button-prev, .elementor-element .swiper~.elementor-swiper-button-prev, .elementor-lightbox .swiper .elementor-swiper-button-prev, .elementor-lightbox .swiper~.elementor-swiper-button-prev {
		left: -11px;
	}
	.elementor-swiper-button {
		background: white;
		padding: 12px;
		border-radius: 50%;
		box-shadow: 0 4px 4px 0 rgb(0 0 0 / 25%);
		
		&:hover {
			background: var( --e-global-color-accent );
		}
	}
	
	.swiper-slide {
		box-shadow: 0 6px  30px 0 rgb(0 0 0 / 15%);
		filter: blur(10px);
/* 		margin-left: 60px; */
		
		&.swiper-slide-active {
			filter: none;
/* 			margin-right: 0px !important;
			margin-left: 0px !important; */
		}
		&.swiper-slide-next {
			filter: none;
/* 			margin-right: 30px !important; */
/* 			margin-left: 10px !important; */
			
			+ .swiper-slide {
				filter: none;
			}
		}
		
		> .elementor-element {
			&:before {
				content: '';
				width: 100%;
				height: 95px;
				background: #F0F0F0;
				border: none;
			}
		}
	}
	
	.elementor-testimonial {
		.elementor-testimonial__content {
			display: grid;
			
			.elementor-testimonial__text {
				grid-row-start: 2;
				padding-top: 12px;
			}
			.elementor-testimonial__cite {
				margin-top: 18px;
				gap: 32px;
			}
		}
	}
}

.elementor-26 .elementor-element.elementor-element-3504629.elementor-arrows-yes .elementor-main-swiper.swiper {
	box-shadow: 0 6px 30px rgb(0 0 0 / 15%);
	
	@media (max-width: 767px) {
		width: 100%;
	}
}

.elementor-26 .elementor-element.elementor-element-3504629 .elementor-main-swiper .swiper-slide {
	&:nth-child(odd) {
		border-color: #440066;
	}
}

.elementor-26 .botonera-home {
	a {
		font-weight: 700 !important;
	}
}

.elementor-element .elementor-icon-wrapper {
	display: flex;
}

/* Obesidad */

.obesidad-el-impacto:after {
	content: '';
    background-color: #0b6cfe;
    width: 100%;
    height: 450px;
	position: absolute;
    left: 0;
    z-index: -1;
	top: 0;
	
	@media (min-width: 480px) {
		height: 530px;
	}
}

.leer-mas-gastroplastia, .leer-mas-tore, .leer-mas-balon, .leer-mas-otras-opciones, .leer-mas-pene-hidraulica, .leer-mas-pene-maleable, .leer-mas-otros-tratamientos, .leer-mas-pfa, .leer-mas-terapias, .leer-mas-terapias-mobile, .leer-mas-tratamiento-medico, .leer-mas-tratamiento-minimamente, .leer-mas-terapia-vapor, .leer-mas-sistema-laser, .elementor-widget-search {
	&.is-open {
	  display: flex !important;
	}
}

.elementor-1502, .elementor-1628 {
	.elementor-element.fondo-mobile-white.elementor-element-211c1e8:not(.elementor-motion-effects-element-type-background),
	.elementor-element.fondo-mobile-white.elementor-element-41d7432:not(.elementor-motion-effects-element-type-background) {
		background-color: white;

		@media (min-width: 480px) {
			background-color: #F0F0F0;
		}
	}
}

.elementor-kit-25 {
	.imc-wrap {
		display: flex;
		flex-direction: column;
/* 		gap: 20px; */
		
		input[type='number'] {
			border-radius: 100px;
			height: 50px;
			padding: 10px 30px;
			
			&::-webkit-input-placeholder {
				font-weight: 700;
				font-size: 14px;
				color: var( --e-global-color-0903ff6 );
			}
		}
		
		.imc-row {
			&:first-child {
				margin-bottom: 20px;
			}
			&:after {
				content: '';
				position: absolute;
                right: 0;
                background: #3485FE;
                width: 64px;
                height: 50px;
                opacity: 1;
                border-top-right-radius: 100px;
                border-bottom-right-radius: 100px;
                color: white;
                display: inline-flex;
                justify-content: center;
                align-items: center;
			}
			&:has(#imc-altura) {
				&:after {
					content: 'cm';
				}
			}
			&:has(#imc-peso) {
				&:after {
					content: 'kg';
				}
			}
		}
		
		.imc-btns {
			margin-top: 20px;
			display: flex;
			flex-wrap: wrap;
			justify-content: center;
			gap: 20px;
			
			@media (min-width: 480px) {
				margin-top: 50px;
				flex-wrap: nowrap;
				justify-content: flex-start;
			}
		}

		button {
			text-transform: uppercase;
			width: 90%;
			color: var( --e-global-color-0903ff6 );
			background-color: var( --e-global-color-0701dfc );
			border-color: var( --e-global-color-0701dfc );
			font-weight: 900;

			@media (min-width: 480px) {
				width: 50%;
			}

			&:hover, &:focus {
				color: var( --e-global-color-0903ff6 );;
				background-color: white;
				border-color: white;
			}
		}

		#imc-borrar {
			color: white;
			background-color: transparent;
			border-color: white;

			&:hover {
				color: var( --e-global-color-0903ff6 );;
				background-color: white;
				border-color: white;
			}
		}
	}
	
	.elementor-widget:has(#imc-pdf) {
		margin: 0 auto;
		
		@media (min-width: 480px) {
			margin: unset;
		}
	}
	
	#imc-pdf {
		text-transform: uppercase;
		color: var( --e-global-color-0903ff6 );
		background-color: var( --e-global-color-0701dfc );
		border-color: var( --e-global-color-0701dfc );
		font-weight: 900;

		&[disabled] {
			opacity: .5;
		}

		&:hover {
			color: var( --e-global-color-0903ff6 );;
			background-color: white;
			border-color: white;
		}
	}
}
#imc-resultado {
	font-size: 30px;
	color: var( --e-global-color-914ccc5 );
}

.list-blue {
	ul {
		li {
			strong, b {
				color: var( --e-global-color-primary );
			}
		}
	}
}
.bold-lightblue {
	strong, b {
		color: var( --e-global-color-secondary );
	}
}

/* accordion */

.e-n-accordion {
	details {
		box-shadow: rgba(0, 0, 0, 0.05) 0px 3px 20px 10px;
    	border-radius: 20px;
	}
	summary {
		&[aria-expanded='false'] {
			border-radius: 20px;
		}
	}
	.e-n-accordion-item-title-icon {
		.e-opened {
			transform: rotate(-180deg);
		}
	}
}

/* popup */

.elementor-popup-modal {
	.elementor-1194 {
		.elementor-sticky {
			inset-inline-start: unset;
/* 			top: 200px !important; */
		}
	}
}

/* swiper */

.swiper {
/* 	overflow: unset !important;
	
	.swiper-slide {
		&.swiper-slide-prev, &.swiper-slide-next {
			opacity: 0.5;
		}
	} */
}

/* novedades */

.filtros-novedades {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
    padding: 40px 20px;
    
    @media (min-width: 480px) {
        flex-wrap: nowrap;
    }
    
    select {
        border: solid 2px var(--e-global-color-primary);
        color: var(--e-global-color-primary);
        font-family: var(--e-global-typography-primary-font-family);
        appearance: none;
        border-radius: 100px 100px 100px 100px;
        font-weight: 700;
        font-size: 14px;
        background-image: url('https://conectandosalud.com/wp-content/uploads/2026/02/arrow-down.svg');
        background-repeat: no-repeat;
        background-size: 10px auto;
        background-position: 95% center;
		
		@media (min-width: 480px) {
			min-width: 30%;
        	width: auto;
		}
    }
}

.elementor-3173 .elementor-element.elementor-element-7996bdc .elementor-heading-title {
	min-height: 50px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.elementor-3173 .novedades-video-thumb {
	height: 150px;
}

/* single novedades */
.elementor-kit-25.single {
	
	.elementor-widget-theme-post-content {
	
		h2 {
			font-size: 16px;
			line-height: 20px;
			font-weight: 700;
			color: var( --e-global-color-primary );
			margin-bottom: 30px;

			@media (min-width: 480px) {
				font-size: 24px;
				line-height: 30px;
			}
		}
		
		h3 {
			font-size: 18px;
			line-height: 22px;
		}

		p, ul {
			margin-bottom: 30px;
		}
		
		ul li {
			padding-bottom: 10px;
			
			&:last-child {
				padding-bottom: 0;
			}
		}

		b, strong {
			font-weight: 900;
		}
	}
	
	ol {
		padding-left: 17px;
		
		a {
			text-decoration: underline;
			
			&:hover {
				text-decoration: none;
			}
		}
	}
}


/* footer */
.elementor-kit-25 .elementor-button.btn-contacto-fixed {
	position: fixed;
    bottom: 50px;
    right: 50px;
    background-color: var(--e-global-color-secondary);
    fill: #FFFFFF;
    color: #FFFFFF;
	z-index: 9;
	
	&:hover {
		background-color: white;
		color: var(--e-global-color-secondary);
		
		svg {
			path {
				fill: var(--e-global-color-secondary);
			}
		}
	}
}

.page-id-3247, .home { 
.elementor-79 .elementor-element.elementor-element-0013e5a:not(.elementor-motion-effects-element-type-background) {
	padding-top: 90px;
}
}

/* infografias footer */
.page-id-3573, .page-id-3442, .page-id-3678, .page-id-3802, .page-id-3761, .page-id-3448 {
	.elementor-79 {
		> .elementor-element:first-child {
			.elementor-element {
				background-color: var(--e-global-color-0903ff6) !important;
			}
		}
		.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator {
			border-block-start: var(--divider-border-width) var(--divider-border-style) var(--e-global-color-4499521);
		}
	}
}